body {
font-family: sans-serif;
background: #000 url("bg.jpg");
margin:0;
padding:0;
background-size: cover;
background-attachment: fixed;
}
.wrapper{
  width: 960px;
  border-radius: 5px;
  margin: 120px auto;

  min-height: 100%;
}
.side-bar { 
background: rgba(12,12,12,0.71) url("dots.png");
width:30%;
float:left;
direction:ltr;
min-height: 100%;
}
.side-bar h3{
margin: 5px;
  text-shadow: 0px 0px 2px #000;
  color: #fff;
  font-size: 18px;
  font-weight: bold;}

.content {
width: 70%;
  float: right;
  background-color: #f8f8f8;
  min-height: 100%;
  border-radius: 0px 6px 6px 0px;
}
.inner {padding: 12px;}
a.button {
  display: block;
  padding: 7px 5px;
  margin-bottom: 6px;
  border-radius: 3px;
  font-size: 12px;
  background-color: rgba(152, 127, 49, 0.4);
  text-align: left;
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
}
a.button:hover {
background-color: rgba(171, 151, 90, 0.45);
}
.logo {
  margin: 12px 0px;
}
.slogan {
color: #E8E8E8;
  text-shadow: 0px 1px 0px #000;
  font-size: 18px;
  width: 100%;
  display: block;
  text-align: center;
  margin: 13px 0px;
  font-style: italic;
}
.menu {  margin: 6px 12px;}
.contributors {
margin: 6px 12px;
}

.contributors a{
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  margin: 3px 1px 3px 22px;
  display: inline-block;
}
table.section {
  margin: 12px;
  width: 646px;
}
table.section th{
  height: 35px;
  background: #E2E2E2;
  border: 1px solid #ccc;
  color: #494949;
  text-shadow: 1px 1px 0px #fff;
}
table.section th.icon, table.section th.download{
  background: transparent;
  width: 52px;
  border: none;
}
table.section th.title{width: 483px;  border-radius: 10px 1px 1px;}
table.section th.size{width:48px; border-radius: 1px 10px 1px 1px;}
table.section th.download{width:32px}
table.section tbody tr  {
  background: #F0F0F0;
}
table.section tbody tr:hover {
background:#E4E4E4;
}
table.section td {
  font-size: 17px;
  font-weight: lighter;
  cursor: pointer;
}
